<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Grid</title>
  </head>
  <body>
    <div class="grid-container">
      <div class="item1">Header</div>
      <div class="item2">Small box 1</div>
      <div class="item3">Small box 2</div>
      <div class="item4">Small box 3</div>
      <div class="item5">Sidebar</div>
      <div class="item6">Main content</div>
      <div class="item7">Footer</div>
    </div>
  </body>
</html>
